package com.utic.center.utic.traf.server.dto;

import lombok.Data;

import java.io.Serializable;

@Data
public class LinkTrafPtrn implements Serializable {
    private static final long serialVersionUID = 1L;

    private LinkTrafState state;     // 값의 상태
    private Integer speed;          // 통행속도

    public LinkTrafPtrn() {
        this.state = new LinkTrafState();
        this.speed = 0;
    }

    public void init() {
        this.state.init();
        this.speed = 0;
    }


}
